Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1199086 - libpinyin-1.7.1 is available
Summary: libpinyin-1.7.1 is available
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: libpinyin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peng Wu
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-05 13:02 UTC by Upstream Release Monitoring
Modified: 2015-04-22 06:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-22 06:50:06 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-03-05 13:02:15 UTC
Latest upstream release: 1.7.0
Current version/release in rawhide: 1.1.0-1.fc23
URL: http://sourceforge.net/projects/libpinyin

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-03-25 12:47:02 UTC
Latest upstream release: 1.7.1
Current version/release in rawhide: 1.1.0-1.fc23
URL: http://sourceforge.net/projects/libpinyin

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Jens Petersen 2015-04-22 02:06:49 UTC
oops not ibus-libpinyin

Comment 3 Peng Wu 2015-04-22 02:19:40 UTC
It seems Upstream Release Monitoring recognize ibus-libpinyin-1.7.1 as libpinyin-1.7.1.

In sourceforge, libpinyin-1.1.0.tar.gz is the newest.

Comment 4 Peng Wu 2015-04-22 06:50:06 UTC
Updated https://release-monitoring.org/project/1353/ .

Close bug.


Note You need to log in before you can comment on or make changes to this bug.